/**Begin E:\NextERP_PDM\PDM_UPGRADE\PDMS\branch_lastest\pdm\SYSEXT_table.sql **/
 EXEC p_AlterColumn 'T_KS_SCRIPTLET_L', 'FNAME', 'NVARCHAR(185)', 'NOT NULL', '0100', ''' ''';

 EXEC p_AlterColumn 'T_KS_SCRIPTLET_L', 'FTITLE', 'NVARCHAR(185)', 'NOT NULL', '0100', ''' ''';


/**End E:\NextERP_PDM\PDM_UPGRADE\PDMS\branch_lastest\pdm\SYSEXT_table.sql **/
